OUTPUTDIR=./public

SSH_HOST=n-mail
SSH_USER=rullmann
SSH_TARGET_DIR=/var/www/recipes.ullmann.space/htdocs

ssh_upload:
	hugo
	rsync --delete -r --cvs-exclude --info=progress2 --rsync-path="sudo rsync" $(OUTPUTDIR)/ $(SSH_USER)@$(SSH_HOST):$(SSH_TARGET_DIR)/

server:
	hugo server -D
